/*
 * Copyright 2006 Takahiro Nakamura.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND,
 * either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 */
package woolpack.samples.gcrud;

import java.util.List;

/**
 * レコード情報を表します。
 * @author nakamura
 *
 */
public class SingleRowInfo {
	private String tableName;
	private List<SingleColumnInfo> colList;
	
	public List<SingleColumnInfo> getColList() {
		return colList;
	}
	public void setColList(final List<SingleColumnInfo> colList) {
		this.colList = colList;
	}
	public String getTableName() {
		return tableName;
	}
	public void setTableName(final String tableName) {
		this.tableName = tableName;
	}
}
